name: Faisan
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oie.webp
system:
  description: <p>Faisan. Plaine, 1,5 kg, 4 sust.</p>
  descriptionmj: ''
  encombrement: 0.7
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Plaine
  environnement:
    - milieu: Plaines
      rarete: Commune
      frequence: 46
  sust: 4
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: Uqd3BFlPaq9s8LSN
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Uqd3BFlPaq9s8LSN'

